@charset "UTF-8";
/* CSS Document */

/*body {
	
	background:url(bg200.png) center top no-repeat;
}
body:hover {
	background:url(bg201.png) center top no-repeat;
}
@media screen and (max-width:550px) {
	body {
		background:url(bg210.png) center top no-repeat;
	}
	body:hover {
		background:url(bg211.png) center top no-repeat;
	}
}
*/

.main_img {
	position:relative;
	top:0;
	left:0;	
}
.main_img .img {
	width:100%;
	height:440px;
	background-image:url(../images/default_banner_en.jpg);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center top;
}
.main_img .btn {
	position:absolute;
	width:100%;
	z-index:21;
}
.main_img .btn p {
	padding-top:216px;
	max-width:860px;
	width:100%;
	margin:0 auto;
	/*background:rgba(255,255,255,0.3);*/
}
.main_img .btn a {
	display:block;
	padding:0 25px;
	margin:0;
	width:220px;
	height:83px;
	/*background:rgba(255,255,255,0.3);*/
	text-align:center;
}
.main_img .btn a span {
	display:block;
	margin:0 auto;
	width:200px;
	height:83px;
	cursor:pointer;
	/*background:rgba(255,255,255,0.3);*/
}
.main_img .star {
	position:absolute;
	top:0;
	left:0;
	width:150px;
	height:150px;
	background-image:url(../images/default_main_img_star.png);
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	z-index:20;
	
}
@media screen and (max-width:920px) {
	.main_img .img {
		width:auto;
		height:290px;
		background-image:url(../images/default_banner_s_en.jpg);
		background-repeat:no-repeat;
		background-size:auto 290px;
		background-position:center top;
	}
	.main_img .btn p {
		padding-top:93px;
		max-width:100%;
		width:100%;
		margin:0 auto;
		/*background:rgba(255,255,255,0.3);*/
	}
	.main_img .btn a {
		display:block;
		margin:0 auto;
		padding:0 25px;
		width:170px;
		height:70px;
		/*background:rgba(255,255,255,0.3);*/
		text-align:center;
		
	}
	.main_img .btn a span {
		display:block;
		margin:0 auto;
		width:170px;
		height:70px;
		cursor:pointer;
		/*background:rgba(255,255,255,0.3);*/
		
	}
}

/*
b.greeting
*/
.greeting {
	padding-top:76px;
	padding-bottom:111px;
	background-image:url(../images/bg_pattern.gif);
}

.greeting .width {
	margin:0 auto;
	max-width:752px;
	width:100%;	
}
@media screen and (max-width:752px) {
	.greeting .width {
		width:94%;		
	}
	
}
.greeting .header {
	
}
.greeting .header h1 {
	color:#cc0033;
}
.greeting .header .row1 {
	background-image:url(../images/header_border_red.gif);
	background-size:243px 5px;
}
.greeting article {
	padding-top:47px;
	font-family: 'Noto Sans', sans-serif;
	
	
}
.greeting article h2 {
	padding-bottom:17px;
	color:#cc0033;
	font-size:21px;
	font-weight:normal;
	line-height:1.3em;
	
}
.greeting article .body p {
	line-height:28px;
	text-align:justify;
}

.greeting .wrap {
	overflow: hidden;
}
.greeting .main {
	float: left;
	width: 100%;
	margin: 0 -185px 0 0;
}
.greeting .side {
	float: right;
	width: 185px;
}
.greeting .body {
	margin: 0 247px 0 0;
	
}


.greeting .bg_message {
	width:100%;
	padding-top:150px;
	padding-bottom:0;
	background:url(../images/president_ceo.jpg) right 2px no-repeat;
	background-size:185px 139px;	
}
.greeting .bg_message p {
	line-height:23px;
	font-size:13px;
	
	
}
.greeting .bg_message p .red {
	font-size:13px;
	color:#cc0033;
	letter-spacing:-0.04em;
}
.greeting .bg_message p .black {
	font-size:15px;
	color:#000;
}
@media screen and (max-width:550px) {
	.greeting {
		padding-top:34px;
		padding-bottom:40px;
	}
	.greeting .header .row1 {
		padding-bottom:5px;
		background-size:146px 3px;
	}
	.greeting .header .row2 {
		padding-top:5px;
	}
	.greeting article {
		padding-top:26px;
	}

	.greeting .main {
		float:none;
		width: 100%;
		margin:0;
	}
	.greeting .side {
		float: none;
		margin:0 auto;
		width: 172px;
	}
	.greeting .body {
		margin: 0;
		
	}

	.greeting .bg_message {
		width:100%;
		padding-top:133px;
		padding-bottom:31px;
		background-size:172px 129px;
	}
	.greeting .bg_message p {
		line-height:16px;
		
	}
	.greeting .bg_message p .red {
		font-size:10px;
		color:#cc0033;
		letter-spacing:-0.04em;
	}
	.greeting .bg_message p .black {
		font-size:13px;
		color:#000;
	}
	.greeting article h2 {
		padding-bottom:14px;
		font-size:15px;
		letter-spacing:-0.042em;		
	}
	.greeting article .body p {
		line-height:21px;
	}
	
}
/*
e.greeting
*/
/*
b.profile
*/
.profile {
	min-height:497px;
	height:100%;
	background-image:url(../images/bg_sky.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:auto 100%;
	color:#fff;	
	
}
.profile .width {
	margin:0 auto;
	padding-top:76px;
	padding-bottom:127px;
	max-width:752px;
	width:100%;	
}
@media screen and (max-width:752px) {
	.profile .width {
		width:94%;		
	}
	
}
.profile .header .row1 {
	background-image:url(../images/header_border_white.gif);
	background-size:332px 5px;
}
.profile .header {
	padding-bottom:44px;

} 
.profile .body {
	padding-bottom:42px;
}
.profile .body p {
	line-height:24.5px;
	text-align:justify;
}
.profile .link {

}
.profile .link p {
	text-align:center;
	
}

.profile .link p a {
	display:block;
	margin:0 auto;
	width:160px;
	height:50px;
	background:url(../images/button_company_info_en.png) center top no-repeat;
	background-size:160px 50px;
}
.profile .link p a:hover {
	background:url(../images/button_company_info_over_en.png) center top no-repeat;
	background-size:160px 50px;
}
@media screen and (max-width:550px) {
	.profile {
		min-height:inherit;
		height:100%;
		background-image:url(../images/bg_sky_s.jpg);
		background-position:center;
		background-repeat:no-repeat;
		background-size:auto 100%;
		color:#fff;		
		
	}
	.profile .width {
		padding-top:35px;
		padding-bottom:65px;
	}
	.profile .header .row1 {
		padding-bottom:6px;
		background-size:200px 3px;
	}
	.profile .header .row2 {
		padding-top:5px;
	}
	.profile .header {
		padding-bottom:29px;
	} 
	.profile .body {
		padding-bottom:27px;
	}
	.profile .body p {
		line-height:21.2px;
	}
	.profile .link p a {
		margin:0 auto;
		width:121px;
		height:38px;
		background:url(../images/button_company_info_en.png) center top no-repeat;
		background-size:100%;
	}
	.profile .link p a:hover {
		background:url(../images/button_company_info_over_en.png) center top no-repeat;
		background-size:100%;
	}
}
/*
e.profile
*/
/*
b.news
*/
.news {
	/*background:#fff;*/
	background:url(../images/bg_city.gif) center bottom no-repeat;
	background-size:2560px 115px;
	min-height:645px;
	height:100%;
	
}
.news .width {
	margin:0 auto;
	padding-top:76px;
	padding-bottom:133px;
	max-width:752px;
	width:100%;
}
@media screen and (max-width:752px) {
	.news .width {
		width:94%;		
	}	
}
.news .header {
	padding-bottom:53px;
} 
.news .header h1 {
	color:#cc0033;
}
.news .header .row1 {
	background-image:url(../images/header_border_red.gif);
	background-size:97px 5px;
}

.news .body {
	padding-bottom:50px;
}
.news ul {
	border-top:solid 1px #d0d0d0;
}
.news ul li {
	border-bottom:solid 1px #d0d0d0;
	line-height:1.3em;
	
}
.news ul li .wrap {
	overflow: hidden;
}



.news ul li .side {
	float: left;
	width: 115px;
	
}

.news ul li .main {
	float: right;
	width: 100%;
	margin: 0 0 0 -115px;
}

.news ul li .content {
	margin: 0 0 0 135px;
}
.news ul li p {
	min-height:17px;
	height:auto;
	line-height:1.3em;
}
.news .date {
	padding-top:28px;
	padding-left:41px;
	padding-bottom:28px;
	background:url(../images/icon_news.gif) 18px center no-repeat;
	background-size:15px 14px;
	color:#cc0033;
	font-size:13px;
	letter-spacing:0.08em;
	font-family:'Noto Sans', "Courier New", Courier, monospace, sans-serif;
}
.news .news_list {
	padding-right:22px;
}
.news .news_list a {
	display:block;
	padding-top:28px;
	padding-bottom:28px;
	padding-right:55px;
	background:url(../images/link_more.gif) right center no-repeat;
	background-size:40px 16px;
	color:#cc0033;
	line-height:1.3em;
	font-family:'Noto Sans', "Courier New", Courier, monospace, sans-serif;
	color:#000;
}
.news .news_list a:hover {
	text-decoration:none;
}
.news .link p a {
	display:block;
	margin:0 auto;
	width:160px;
	height:50px;
	background:url(../images/button_news_en.gif) center top no-repeat;
	background-size:100%;
}
.news .link p a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	
}
@media screen and (max-width:550px) {
	.news {
		
		min-height:inherit;
		height:100%;
		background:url(../images/bg_city_s.gif) center bottom no-repeat;
		background-size:auto 60px;
	}
	.news .width {
		min-height:inherit;
		padding-top:36px;
		padding-bottom:79px;
	}
	.news .header .row1 {
		padding-bottom:5px;
		background-size:59px 3px;
	}
	.news .header .row2 {
		padding-top:5px;
	}
	.news .header {
		padding-bottom:24px;
	} 
	.news ul li .side {
		float: none;
		width: 100%;
		
	}
	
	.news ul li .main {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	.news ul li .content {
		margin: 0;
	}
	.news .date {
		padding-top:10px;
		padding-left:20px;
		padding-bottom:4px;
		background:url(../images/icon_news.gif) 0 12px no-repeat;
		background-size:14px 11px;
		color:#cc0033;
		font-size:11.5px;
		letter-spacing:0.03em;
	}
	.news .news_list {
		padding-right:1px;
	}
	.news .news_list a {
		display:block;
		padding-top:0px;
		padding-bottom:14px;
		padding-right:60px;
		background:url(../images/link_more.gif) right 2px no-repeat;
		background-size:30px 12px;
		color:#cc0033;
		line-height:1.3em;
		font-family:'Noto Sans', "Courier New", Courier, monospace, sans-serif;
		color:#000;
	}
	.news .body {
		padding-bottom:34px;
	}
	.news .link p a {
		margin:0 auto;
		width:121px;
		height:38px;
		background:url(../images/button_news_en.gif) center top no-repeat;
		background-size:100%;
	}
	
	
}
/*
e.news
*/